{
  "name": "formatter",
  "main": "./lib/formatter",
  "version": "0.0.0",
  "description": "A short description of your package",
  "keywords": [],
  "activationCommands": {
    "atom-workspace": "formatter:format"
  },
  "repository": "https://github.com/atom/formatter",
  "license": "MIT",
  "engines": {
    "atom": ">=1.0.0 <2.0.0"
  },
  "dependencies": {
    "js-beautify": "^1.7.5"
  }
}
